<script>
	
	export default {
		
		onLaunch: function() {
			
			// #ifdef APP-PLUS-NVUE
			// 加载公共图标库
			const domModule = weex.requireModule('dom')
			domModule.addRule('fontFace', {
				'fontFamily': "iconfont",
				// 	// 'src': 'url("'+"file:/" + plus.io.convertLocalFileSystemURL("_www/static/font.ttf")+'")'   可以行
					 'src': "url('data:application/octet-stream;base64,[encoded data, 21548 characters]')"
			});
			// #endif

			// 监听键盘高度变化
			uni.onKeyboardHeightChange(res => {
				this.$store.commit('changeKeyboardHeight', res.height)
			})
		},
		onShow: function() {
		},
		onHide: function() {
		}
	}
</script>

<style>
	/*每个页面公共css */
	@import "./common/css.css";
	@import "./common/common.css";
	/* #ifndef APP-PLUS-NVUE */
	@import "./common/icon.css";

	/* #endif */
	/* #ifdef MP */
	::-webkit-scrollbar {
		display: none;
	}

	/* #endif */
</style>
